{
   "format_version":"1.16",
   "minecraft:recipe_shaped":{
      "description":{
         "identifier":"true:glass_vial"
      },
      "tags":[
         "crafting_table"
      ],
      "pattern":[
         "",
         "#  ",
         "#  "
      ],
      "key":{
         "#":{
            "item":"minecraft:glass"
         }
      },
      "result":{
         "item":"true:empty_vial",
         "count":1
      }
   }
}